RubyGems Navigation menu

digest-bubblebabble 1.1.0

A Ruby package for creating BubbleBabble fingerprints.

Gemfile
          gem 'digest-bubblebabble', '~> 1.1.0'
  
  
  
  
  
  
  

install
          gem install digest-bubblebabble
  
  
  
  
  
  
  

Total downloads 6,666

For this version 6,664

Required Ruby Version: None

Links:

Versions:

  1. 1.1.0 - June 8, 2005 (5 KB)